Subject: Re: Creating a library from a dll
From: DJ Delorie <[email-masked]>

27 Dec 1998 22:41:25 -0500
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.5 [en] (X11; I; Linux 2.1.126 i586)
X-Accept-Language: en

Triple-T wrote:
> 
> Any other options ?  I don't think this version od ld is in 20.1, I
> downloaded it last night ld --version gives me GNU ld 2.9.4 and it has
> these i386 options.

No, B20.1 doesn't include the new linker.  At the moment, the only place
to get the new linker is in the nightly gas+binutils source snapshots.
The location is private but fairly well known; if you're interested
in building the linker and trying it - understanding that it may
not even build on a given night - contact me privately and I'll
let you know where it is.